package com.bwie.common.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Author: zhx
 * @Package: com.bwie.common.domain
 * @Datetime: 2023/12/10 10:35
 * @Filename: BloodSuger
 */
@Data
public class BloodSuger {
    private Integer bsId;
    private Integer userId;
    private String userName;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    @DateTimeFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date measurementTime;
    private BigDecimal bloodSugarValue;

}
