package com.bwie.service.impl;

import com.bwie.common.domain.BloodSuger;
import com.bwie.common.result.Result;
import com.bwie.mapper.BloodMapper;
import com.bwie.service.BloodService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @Author: zhx
 * @Package: com.bwie.service.impl
 * @Datetime: 2023/12/10 10:40
 * @Filename: BloodServiceImpl
 */
@Service
public class BloodServiceImpl implements BloodService {

    @Autowired
    private BloodMapper bloodMapper;


    @Override
    public Result bloodList() {

        List<BloodSuger> list = bloodMapper.bloodList();
        Result result = Result.success(list);
        return result;
    }
}
